3 Replies
      Latest reply on Mar 16, 2019 4:54 PM by KMT
      ShinehahGnolaum Level 1 Level 1 (0 points)

        I got a warning when I uploaded a sticker pack saying my app uses iOS SDK 12.0, and that starting a certain date, I would have to use iOS SDK 12.1. Why has that not been updated on my Mac mini?